<component name="libraryTable">
  <library name="Gradle: android.arch.core:runtime:1.1.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a0525a1a8e83ff20339acc2ad5b327ec/runtime-1.1.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/39a3fb225d5de71e6a69020e9dff20f7/runtime-1.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/39a3fb225d5de71e6a69020e9dff20f7/runtime-1.1.0/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/39a3fb225d5de71e6a69020e9dff20f7/runtime-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/d284af88215c14fc8484ba585bf7e2a0/transformed/runtime-1.1.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/d284af88215c14fc8484ba585bf7e2a0/transformed/runtime-1.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/d284af88215c14fc8484ba585bf7e2a0/transformed/runtime-1.1.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/android.arch.core/runtime/1.1.0/62944187d3ae3e7a4644b50da4e7b63c605a696/runtime-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>